---
names:
  full: Azure PostgreSQL Flexible Server connection_throttle.enable Parameter is not set to ON
  contextual: Flexible Server connection_throttle.enable Parameter is not set to ON
description: Enable connection_throttling on PostgreSQL Servers.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v3.0.0/05/02/03"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
similarPolicies:
  internal:
    - dec-x-850beea8
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/PostgreSQL/connection-throttling.html
      name: Enable 'CONNECTION_THROTTLING' Parameter for PostgreSQL Servers
